package com.ffii.fhsmsc.modules.User_group.enity;
import com.ffii.core.entity.BaseEntity;

import jakarta.persistence.Column;
import jakarta.persistence.Entity;
import jakarta.persistence.Table;

/** @author Terence */
@Entity
@Table(name = "user_authority")
public class User_authority extends BaseEntity<Long> {
    @Column(nullable = false)
    private Long userId;
    @Column(nullable = false)
    private Long authId;

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }

    public Long getAuthId() {
        return authId;
    }

    public void setAuthId(Long authId) {
        this.authId = authId;
    }
}
    